petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawGetPopup

Creates a popup window associated with a PetscDraw window.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawGetPopup(PetscDraw draw,PetscDraw *popup)

Collective on PetscDraw

### Input Parameter

draw -the original window

### Output Parameter

popup -the new popup window

Level:advanced
Location:src/sys/classes/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages